Cerrar
Inicio2016Febrero

A todos los administradores de Exchange/Lync/SkypefB OJO con esta actualización de la versión de .Net Framework 4.6.1, según recomendaciones de MSFT debéis evitar que se instale en vuestros servidores (si vuestro servidore tiene Windows Server 2012 R2). Bien podéis hacerlo mediante la configuración del WSUS (si

Leer Más

Este sitio web utiliza cookies. Si continúas navegando, consideramos que aceptas su uso. Puedes obtener más información en nuestra política de cookies. ACEPTAR

Aviso de cookies